<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{e4e8411b-4d5d-4948-93ea-448310a7bdb5}">
		<property name="name">
			<value>sim.graphics.view.acf_matrix[12]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{2bf228da-f7b4-4cf6-84af-ce28d7d9e444}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{2bf228da-f7b4-4cf6-84af-ce28d7d9e444}">
		<property name="minimum">
			<value>-1000</value>
		</property>
		<property name="maximum">
			<value>0</value>
		</property>
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>-0.99900099900094119</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
